body {
    color: rgb(90, 90, 90);
    padding-bottom: 0;
    background-color: #f5f2f2;
}

.logo {
    margin: 3px 0 0 10px;
}

/* Navbar Styles */

.navbar-default {
    height: 70px;
}

    .navbar-default .navbar-nav {
        margin-top: 10px;
    }

    .navbar-default, .navbar-collapse, .navbar-default .navbar-form {
        background-color: #fff;
        border-color: #fff;
    }

/* Carousel Styles */

#myCarousel {
    margin-top: -20px;
    margin-bottom: 40px;
}

.left.carousel-control {
    background-image: none;
    filter: initial;
    background-repeat: no-repeat;
}

.right.carousel-control {
    right: 0px;
    left: auto;
    background-image: none;
    filter: initial;
    background-repeat: no-repeat;
}

.carousel-indicators {
    top: 30px;
}

.floating {
    padding: 20px;
    background-color: rgb(8, 9, 14);
}

/* Screen Size Styles */

/* Make sure we use correct margins to avoid overlap on smaller devices */
/* Small devices */
@media screen and (max-width:767px) {
    .home-box-container {
        margin-top: -40px;
    }

    #map-canvas, #map-canvas-large {
        visibility: hidden;
        height: 0;
        width: 0;
    }

    .featurette-image {
        visibility: hidden;
        height: 0;
        width: 0;
    }

    .home-box {
        padding: 15px 20px 15px 20px;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #fff;
    }

    .navbar-default .navbar-toggle {
        border-color: #5cb85c;
    }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #5cb85c;
        }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #000;
        background-color: transparent;
    }

    .navbar-default .navbar-nav > li > a {
        color: #000;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #fff;
    }
}

/* Desktop and large devices */
@media screen and (min-width:768px) {
    .home-box-container {
        margin-top: -75px;
        padding: 0;
    }

    /* Google Map Style */

    #map-canvas {
        width: 100%;
        height: 300px;
        margin: 0px;
        padding: 0px;
        max-width: 400px;
        max-height: 300px;
    }

    #map-canvas-large {
        width: 100%;
        height: 300px;
        margin: 0px;
        padding: 0px;
        max-width: 700px;
        max-height: 300px;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #ffd800;
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #5cb85c;
        background-color: transparent;
    }

    .navbar-default .navbar-nav > li > a {
        color: #5cb85c;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #5cb85c;
    }
}

.home-box.grey {
    background-color: rgb(90, 90, 90);
}

.home-box .news {
    margin-top: 20px;
    min-height: 75px;
}

    .home-box .news .text {
        float: left;
        line-height: 150%;
        margin-right: 20px;
    }

.home-box a {
    float: left;
    clear: left;
    margin: 20px 0;
}

.home-box.grey .news .text {
    color: #eee;
}

.margin-top {
    margin-top: 40px;
}

/* Footer Styles */

.header-margin {
    margin: 30px 10px 20px 10px;
}

#custom-footer {
    padding-bottom: 25px;
    margin-top: 30px;
    background-color: rgb(90, 90, 90);
}

.footer-col-padding {
    padding: 0 10px;
}

.opening-times {
    float: left;
    clear: both;
    margin-top: 20px;
}

    .opening-times li {
        width: 100%;
    }

.table-bordered {
    /*min-width: 75%;*/
}

.items-list {
    list-style: none;
    padding: 0;
    margin: 0 0 15px 0;
}

    .items-list span {
        float: left;
    }

    .items-list .value {
        float: right;
    }

    .items-list li {
        float: left;
        padding: 12px 0;
        border-bottom: 1px solid #eee;
        background-position: left center;
        background-repeat: no-repeat;
    }

/* Copyright */

.copyright {
    border-top: 1px solid #888;
    margin-top: 15px;
    padding: 15px 0;
    font-size: 11px;
    clear: left;
}

.copyright-left {
    float: left;
}

.copyright-right .scroll-top,
.copyright-left {
    color: #c5c5c5;
}

.copyright-right {
    float: right;
}

    .copyright-right .scroll-top {
        font-size: 11px;
        background-position: right center;
    }

/* General Styles */

.centered {
    text-align: center;
}

.float-left {
    clear: left;
    float: left;
}

.float-right {
    clear: right;
    float: right;
}

.left-aligned {
    text-align: left;
}

.white-text {
    color: #fff;
}

.grey-text {
    color: #aaa;
}

.text-underline {
    padding-bottom: 10px;
    border-bottom: 1px solid #5cb85c;
}

.text-italic {
    font-style: italic;
    color: #888;
}

.floating-div {
    padding: 10px 5px;
}

.featurette-divider {
    margin: 40px 0;
}

/* Button Styles */

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.active.btn-success,
.open > .btn-success.dropdown-toggle {
    color: #ffd800;
}
